Multiman 1.13.03

  • Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.
  • Drogi użytkowniku po zmianch na forum twoje stare hasło do konta nie działa! Proszę zresetuj hasło za pomocą formularza odzyskiwania zapomnianego hasła, aby ponownie uzyskać dostęp do forum.

Status
Zamknięty.

silvver

Użytkownik
Użytkownik
Listopad 21, 2010
623
0
16
#1
01.13.03 -
* Copy/backup speed increased (about 10% speed gain)
* On-screen-keyboard supports all languages (latin, cyrillic symbols + JP/CN glyphs)
* New options in the ini (clear_activity_logs / load_custom_payload)
* Default "load_custom_payload=0" to avoid lockups with FW 3.55
* Experimenatal web browser in FILE MANAGER (network icon)
* Important fixes, interface improvements and dialog additions
Jak widać zmian dość trochę jest, m.in. poprawa szybkości kopiowania gier, trochę fixów, a co najważniejsze domyśle wyłączona opcja load_custom_payload w konfiguracji, co powinno skutkować mniejszą ilością zwisów PS3

<arrow>Jest to update (dean nie wydał jeszcze "pełnej" wersji), zatem musi być zainstalowany na wersją poprzednią, czyli 1.13.02
<arrow>Żeby zmiana w konfiguracji zadziała, plik options_default.ini również musi się znajdować obok pliku pkg z tym updejtem, tzn jak będziecie wrzucali na pendrive paczkę pkg to plik ini też wrzućcie. Wtedy podczas instalacji multiman pobierze z ini ustawienia.
Alternatywną metodą jest skopiowanie pliku ini do:
/dev_hdd0/game/BLES80608/USRDIR/options_default.ini
lub zalecane
/dev_hdd0/game/BLES80608/USRDIR/options.ini

Kod:
http://www.mediafire.com/?s0uuur613208wnm
Kod:
http://hotfile.com/dl/98878777/c1d5f11/multiMAN_ver_1.13.03_UPDATE_20110123_033300.rar.html
a admina/moda proszę o nie zmienianie moich linków na jakieś hotfile, ponieważ mediafire ma mniejsze limity i działa bardzo dobrze
 
Ostatnia edycja:

kwiq

Użytkownik
Użytkownik
Styczeń 21, 2011
5
0
1
#4
Czy tak jak poprzednio trzeba usunąć last game przed instalacją?

Są tam dwie paczki. Jedna zwykła, druga dla GH. Którą instalować w przypadku CFW od kmeaw?
 

silvver

Użytkownik
Użytkownik
Listopad 21, 2010
623
0
16
#5
Czy tak jak poprzednio trzeba usunąć last game przed instalacją?

Są tam dwie paczki. Jedna zwykła, druga dla GH. Którą instalować w przypadku CFW od kmeaw?
last game usuwasz przy updatejowaniu z 1.13.01 na 1.13.02.
Przy 1.13.02 na 1.13.03 nie trzeba usuwać last game.

Dla kmeaw zainstaluj paczkę multiMAN ver 1.13.03 UPDATE [20110123_033300].pkg
 

tommy323

Użytkownik
Użytkownik
Styczeń 21, 2011
48
0
6
#8
Przy odpalaniu tego najnowszego updejta, i potwierdzeniu regulaminu wyskakuje mi komunikat coś tam cannot detected....restricted.....payload. Wie ktoś, o co chodzi? Nie mam teraz dostępu do konsoli, więc na daną chwilę nie mogę całego tekstu tu wrzucić, bo po prostu nie pamiętam. Potem, jak coś.
 
Ostatnia edycja:

EpicElion

Użytkownik
Użytkownik
Styczeń 14, 2011
55
0
6
#9
Mam to samo :) Korzystam dalej z wersji 1.13.02 pod GH :) na Kmeaw bo zwykła wcale mi sie nie uruchamia zawiesza sie na coś tam payload check.
 

silvver

Użytkownik
Użytkownik
Listopad 21, 2010
623
0
16
#11
jak przy nowej wersji się jakieś nowe błędy pojawiają, to najprawpodobniej zostanie na dniach wydana nowa poprawiające je. W końcu autor multimana aktywnie go rozwija, co chwile wydając nową wersje (przez co mało jest czasu na testowanie nowej wersji przed wydaniem publicznym). Bądźmy wyrozumiali, scena tak szybko się rozwija, że nie sposób uniknąć błędów
jak się błędy pojawiją to mozna na starszej wersji zostać :) poczekac na nowszą, albo zostawić sobie 1.13.03 ale w czasie oczekiwania na nową poprawioną wersję korzystać z gaia albo rogera.

A co do błędu MultiMAN cannot detect any resident payload, to zmień w pliku ini load_custom_payload=0 na load_custom_payload=1
 
Status
Zamknięty.